html, body { margin: 0px; max-width:100%; height: auto; }
table { border-collapse: collapse; }
p { font-family: Open Sans, sans-serif; font-size: 12px; margin-left: 0px; }
td { font-family: Open Sans, sans-serif; font-size: 12px; margin-left: 0px; }
li { font-family: Open Sans, sans-serif; font-size: 14px; margin-left: 0px; }

#wrapper { position: relative; margin-left: 0px; margin-top: 0px; width: 100%; }
#frontmenu { position: absolute; top: 120px; left: 100px; background-color: #ffffff; opacity:0.4; filter: alpha(opacity=40); padding: 0px 30px 0px 20px; z-index: 10; }
#banner { position: relative; margin-left: 0px; margin-top: 0px; }
#top { position: absolute; top: 0px; left: 0px; width: 100%; overflow: hidden; }
#content { position: absolute; top: 85px; left: 0px; width: 100%; background-color: #ffffff; padding-top: 25px; z-index: 5; }
#photoframe { position: relative; top: 0px; left: 0px; width: 414px; height: 309px; padding-bottom: 10px; z-index: 10; }
#photoframen { position: relative; top: 0px; left: 0px; width: 414px; height: 885px; padding-bottom: 10px; z-index: 10; }
#photoframev { position: relative; top: 0px; left: 0px; width: 414px; height: 536px; padding-bottom: 10px; z-index: 10; }
#photoframew { position: relative; top: 0px; left: 0px; width: 414px; height: 143px; padding-bottom: 10px; z-index: 10; }
#photo { position: absolute; top: 0px; left: 0px; z-index: 11; }
#zoom { position: absolute; top: 20px; right: 20px;  z-index: 12; }
#prev { position: absolute; top: 0px; left: 10px; }
#next { position: absolute; top: 0px; left: 776px; }

.frontmenu { font-family: Open Sans, sans-serif; font-size: 16px; line-height: 32px; color: #666666; margin-left: 0px; }
.head { font-family: Open Sans, sans-serif; font-size: 18px; color: #666666; margin-left: 0px; }
.subhead { font-family: Open Sans, sans-serif;  font-size: 14px; font-weight: bold; color: #6699cc; margin-left: 0px; }
.borderhead { font-family: Open Sans, sans-serif; font-size: 13px; font-weight: bold; color: #6699cc; border: 2px solid #c0b8b4; background-color: #dad1cc; }
.border { border: 2px solid #dad1cc; }
.top { vertical-align: center; text-align: center; }
.photo { border-top: 2px solid #ff6e00;  border-bottom: 2px solid #ff6e00; width: 414px; height: 309px; }
.photon { border-top: 2px solid #ff6e00;  border-bottom: 2px solid #ff6e00; width: 414px; height: 885px; }
.photov { border-top: 2px solid #ff6e00;  border-bottom: 2px solid #ff6e00; width: 414px; height: 536px; }
.photow { border-top: 2px solid #ff6e00;  border-bottom: 2px solid #ff6e00; width: 414px; height: 143px; }
.prev, .next { margin-top: 50px; color: #ffffff; font-weight: 400; font-size: 50px; transition: 0.6s ease; user-select: none; }

/* hamburger */
/* word style */
.menu { font-family: Arial; font-size: 11px; font-weight: normal; line-height: 40px; color: #ee7c20; }
/* hamburger position */
#menuToggle { position: absolute; top: 50px; left: 20px; -webkit-user-select: none; user-select: none; }
/* hamburger look and feel */
#menuToggle span { display: block; position: relative; width: 33px; height: 4px; margin-bottom: 5px; background: #ff6e00; opacity: 1; border-radius: 3px; z-index: 20; transform-origin: 4px 0px; transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease; }
/* hamburger button size and position */
#menuToggle input { display: block; position: absolute; top: -14px; left: -7px; width: 40px; height: 40px; cursor: pointer; opacity: 0; -webkit-touch-callout: none; }
/* menu box off position = transform: translate(100px, 0); on position movement = left: -50px;*/
#menu { position: absolute; top: 40px; left: 0px; width: 65px; height: 514px; margin: 0 0 0 0; padding: 14px; background: #ededed; opacity: 1; list-style-type: none; -webkit-font-smoothing: antialiased; transform-origin: 0% 0%; transform: translate(-120px, 0); transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0); z-index: 21; }
#menu:hover {  }
#menuToggle input:checked ~ p { transform: scale(1.0, 1.0); opacity: 1; z-index: 20; }

/*buttons*/
.button { font-family: Arial, sans-serif; font-size: 12px; font-weight: bold; } 
input.button { font-family: Arial, sans-serif; font-size: 12px; color: #6699cc; text-align: center; background-color: #ffffff; border: 2px solid #832b7a; border-radius:15px; padding: 4px 10px; text-decoration: none; } 
input.button:hover { font-family: Arial, sans-serif; font-size: 12px; color: #6699cc; text-align: center; background-color: #f2f1f2; text-decoration: none; } 
a.button:link { color: #6699cc; text-align: center; background-color: #ffffff; border: 2px solid #832b7a; border-radius:15px; padding: 4px 10px; text-decoration: none; }
a.button:visited { color: #6699cc; text-align: center; background-color: #ffffff; border: 2px solid #832b7a; border-radius:15px; padding: 4px 10px; text-decoration: none; }
a.button:hover { color: #6699cc; text-align: center; background-color: #f2f1f2; border: 2px solid #832b7a; border-radius:15px; padding: 4px 10px; text-decoration: none; }
a.button:active { color: #6699cc; text-align: center; background-color: #f2f1f2; border: 2px solid #832b7a; border-radius:15px; padding: 4px 10px; text-decoration: none; }

a:visited { color: #330066; font-weight: bold; text-decoration: none; }
a:link  { color: #330066; font-weight: bold; text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: underline; }

a.prev:visited { color: #ffffff; font-weight: 300; text-decoration: none; -webkit-text-stroke: 1px #330066; }
a.prev:link { color: #ffffff; font-weight: 300;  text-decoration: none; -webkit-text-stroke: 1px #330066; }
a.prev:hover { color: #6699cc; font-weight: 300; text-decoration: none; -webkit-text-stroke: 1px #330066; }
a.prev:active { color: #6699cc; font-weight: 300; text-decoration: none; -webkit-text-stroke: 1px #330066; }

a.next:visited { color: #ffffff; font-weight: 300; text-decoration: none;  -webkit-text-stroke: 1px #330066; }
a.next:link { color: #ffffff; font-weight: 300;  text-decoration: none; -webkit-text-stroke: 1px #330066; }
a.next:hover { color: #6699cc; font-weight: 300; text-decoration: none; -webkit-text-stroke: 1px #330066; }
a.next:active { color: #6699cc; font-weight: 300; text-decoration: none; -webkit-text-stroke: 1px #330066;}